Approved
Last Updated: 15 Aug 2017 09:41 by Markus
ADMIN
George
Created on: 04 Feb 2014 08:37
Category: PivotGrid
Type: Feature Request
5
ADD. RadPivotGrid - add support for AdomdClient version newer than 10.0
Currently the AdomdDataProvider supports only AdomdClient version 10.0 which supports Microsoft SQL Server 2008. Add support for newer versions.
2 comments
Markus
Posted on: 04 Feb 2014 10:18
This would be increasing the usefulness of your suite very much. Please be aware that the number of BI projects are increasing in bigger companies.
Sasa
Posted on: 04 Feb 2014 10:02
Without support for connecting to the SQL Server 2012 cubes, my team is unable to use the RadPivotGrid control, so we are forced to use other products for this purpose. Please add it to your roadmap.